{{ define "main" }}
  <h1 class="page__body_title">
  content
  </h1>
    {{ .Content }}
    <ul>
    {{ range (where site.RegularPages "Section" "posts") }}
        {{ .Render "li" }}
    {{ end }}
    </ul>

{{ end }}

{{define "aside" }}
    {{ if .Params.description }}<p>{{ .Params.description }}</p>{{ end }}
{{ end }}
